#
# Settings for 'process_comments'
#
# /home/cendjm/HPR/Comment_system/.process_comments_settings.cfg
# 2023-02-28 20:37:58
#
<settings>
    PROG       = process_comments

    #
    # Defaults
    #
    basedir    = "$HOME/HPR/Comment_system"
    configfile = "$basedir/.hpr_db.cfg"
    logfile    = "$basedir/logs/${PROG}.log"
    template   = "$basedir/${PROG}.tpl"

    #
    # Mail message stash area
    #
    maildrop   = "$HOME/HPR/CommentDrop"
    processed  = "$maildrop/processed"
    rejected   = "$maildrop/rejected"
    banned     = "$maildrop/banned"

    #
    # JSON stash area
    #
    jsondir    = "$basedir/json"
    jprocessed = "$jsondir/processed"
    jrejected  = "$jsondir/rejected"
    jbanned    = "$jsondir/banned"

    #
    # How to tell the server the comment's processed
    #
    callback_template = \
            "https://hub.hackerpublicradio.org/cms/comment_process.php?key=%s&action=%s"

</settings>

#  vim: syntax=cfg:ts=8:sw=4:tw=150:et:ai:
